/* IE 7 and below
*--------------------------------------*/
body,form,#container{
	margin:0px; padding:0px;
}

img{
	border:none;
}

/* Top Menu
*--------------------------------------*/
#menu{
	*width:1010px;
}

#menu a:hover, a.link-menu
{
	line-height:67px;
	*word-break: normal;
	*overflow:hidden;
}

#content div#quick-search-form,
#content div#specials-form
{
	float:left;
}

#content div#specials-form{
	float:right;
}

div#copyright-container span#copyright
{
}

/* Top Menu
*--------------------------------------*/
#footer div#footer-container{
	display:block;position:relative;
}










/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
